{% extends 'base.html.twig' %}

{% block title %}Категории{% endblock %}
{% block body %}
    <div class="row mt-5">
        <h2 class="col text-center text-md-left">Категории</h2>
    </div>
    <div class="table-responsive">
        <table class="table table-striped">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col" style="width: 100%;">Название</th>
                <th scope="col">Действия</th>
            </tr>
            </thead>
            <tbody>
            {% for category in categories %}
                <tr>
                    <th scope="row">{{ category.id }}</th>
                    <td>{{ category.name }}</td>
                    <td>
                        <div class="btn-group btn-group-sm" role="group" aria-label="Action">
                            <a href="{{ path("category_show", {'id': category.id}) }}" role="link"
                               class="btn btn-secondary">
                                Перейти
                            </a>
                        </div>
                    </td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>

{% endblock %}